:root {                     /* root can be used to store custom colors, fonts, sizes, etc. */
    --white: #ffffff;
    --dark: #212121;
    --light_gray: #DFE9F3;
    --gold_gray: rgba(183,163,136,0.75);
    --gray: #D5D3D3;
    --primary_color: #216477;
    --transparent: rgba(0, 0, 0, 0);
    /* --primary_color: rgba(22, 68, 82, 0.8); */
    --primary_color_translucent: rgba(33, 100, 119, 0.6);
    --primary_color_dark: #164452;
    --primary_color_dark_translucent: rgba(22, 68, 82, 0.6);
    --secondary_color: #FFC107;
    --tertiary_color: #ff6600;
    --mail_color: #cb4525;
    --linkedin_color:#2369c2;
    --zip_color: #23c462;
    --telegram_color: #2394c2;
}

html {
    font-size: 62.5%;
    box-sizing: border-box; /* Box Model Hack: the  width and height of an element include its content, padding, and border, without adding extra space */
    scroll-snap-type: mandatory;
    min-height: 100%;
}

*, *:before, *:after {
    box-sizing: inherit;
}

 body {
    /* display: flex;
    flex-direction: column; */
    position: relative;
    font-size: 16px; /* 1 rem = 10 px - Make font size screen adaptable*/
    font-family: 'Raleway', sans-serif; 
    background-image: linear-gradient(to top, var(--light_gray) 0%, var(--white) 70%);
} 

.shadow {
    /* -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.54); */ /* Not necessary in this case due to the high support % for "box-shadow" */
    /* -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.54); */ /* Not necessary in this case due to the high support % for "box-shadow" */
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.54); 
    padding: 2rem;
    border-radius: 1rem;
    background-color: var(--white);
}

/* Add styles for the footer */
.footer {
    text-align: center;
}